/* ===========================================================================
   STYLES FOR SCREENS WITH 540PX MAX WIDTH
   =========================================================================== */
@media (max-width: 540px) {
	.main-header .main-nav form.search {
		width: 80%;
	}
	.main-header .main-nav input {
		margin-bottom: 0;
	}
	.main-header .main-nav input[type="text"] {
		width: 75%;
	}
	#header-select-container {
		margin-left: 20%;
	}
	.main-footer .main-footer-content .footer-columns [class*='col-'] {
		width: 90%;
		float: none;
		margin-left: auto;
		margin-right: auto;
		padding-left: 0;
	}
	.main-footer .main-footer-content .footer-columns .social-media {
		width: 225px;
	}
	#theproductslider {
		margin-top: 20px;
	}
	
	
	/* 12-17-2014 */
	.home-page .content .content-main .col-1 .publications {
		display: inline-block;
		width: 40%;
		margin-left: 5%;
	}
	.home-page .content .content-main .col-1 .dynamic-content {
		display: inline-block;
		width: 40%;
	}
	.home-page .content .content-main .col-1 .publications h4,
	.home-page .content .content-main .col-1 .dynamic-content h4 {
		font-size: 0.7em;
	}	
}

@media (min-width: 350px) and (max-width: 500px) {
	/* FOR:	Company Pages Content Styles Revision */
	.head_content .banner_img {
		display: block;
		width: inherit;
	}
}
/* Smartphones and Tablets (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 1024px) {
	/* FOR:	Company Pages Content Styles Revision */
	#image-wrapper-three .bucket .side-photo {
		height: 300px;
		width: 300px;
	}
}
@media only screen 
and (min-width : 320px) 
and (max-width : 1024px) {
	/* FOR:	Company Pages Content Styles Revision */
	.search-results .results .compact-container-free .col-1 {
		line-height: 12px;
	}
}

/* ===========================================================================
   STYLES FOR MOBILE SCREENS WITH 479PX MAX WIDTH
   =========================================================================== */
@media (max-width: 479px) {
	.main-header .main-nav form.search {
		width: 90%;
		text-align: center;
	}
	.main-header .main-nav input[type="text"] {
		width: 70%;
	}
	#header-select-container {
		margin-left: 10%;
	}
	.post-product-slider {
		width: 260px;
	}
}

@media (min-width: 479px) and (max-width: 540px) {
	.company .results .product .links {
		height: auto;
	}
	.company .results .product .links span.download {
		background: url("img/download_icon.png") no-repeat scroll 46px 9px transparent !important;
		display: block;
		padding-bottom: 5px;
		padding-left: 30px;
		padding-top: 7px;
	}
/* START:added 8/25 to fix layout changes */	
	.company .results .product .links select {
		margin-left:-3px;
		display: table-cell;
	}
	.lt-ie9 .company .results .product .links select {
		/* IE8 cad dropdown Correction */
		margin-left:-3px;
		display: inline;
	}	
/* END:added 8/25 to fix layout changes */	
}

/* ===========================================================================
   STYLES FOR MOBILE SCREENS WITH 319PX MAX WIDTH
   =========================================================================== */
@media (max-width: 319px) {
	.main-header .main-nav form.search {
		width: 95%;
		text-align: center;
	}
	.main-header .main-nav form.search .search-icon {
		left: 10%;
	}
	.main-header .main-nav input[type="text"] {
		-moz-border-radius-topleft: 10px;
		-webkit-border-top-left-radius: 10px;
		border-top-left-radius: 10px;
		-moz-border-radius-topright: 10px;
		-webkit-border-top-right-radius: 10px;
		border-top-right-radius: 10px;
		-moz-border-radius-bottomleft: 0;
		-webkit-border-bottom-left-radius: 0;
		border-bottom-left-radius: 0;
		-moz-border-radius-bottomright: 0;
		-webkit-border-bottom-right-radius: 0;
		border-bottom-right-radius: 0;
		width: 90%;
		display: block;
		float: none;
		margin-bottom: 0;
		margin-left: auto;
		margin-right: auto;
	}
	.main-header .main-nav input[type="submit"] {
		-moz-border-radius-topleft: 0;
		-webkit-border-top-left-radius: 0;
		border-top-left-radius: 0;
		-moz-border-radius-topright: 0;
		-webkit-border-top-right-radius: 0;
		border-top-right-radius: 0;
		-moz-border-radius-bottomleft: 10px;
		-webkit-border-bottom-left-radius: 10px;
		border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-webkit-border-bottom-right-radius: 10px;
		border-bottom-right-radius: 10px;
		width: 90%;
		display: block;
		float: none;
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
	}
}

/* FOR:	Company Pages Content Styles Revision */
@media (min-width: 0px) and (max-width: 340px) {
	.head_content .banner_img {
		width: 300px;
	}
	.content_layout .article-main .PageGrid .bucket {
    width: 96%;
}
.content_layout .content_main #articleBodyText {
		width: 300px;
	}	
}
@media only screen 
and (max-width : 500px) {
	#image-wrapper-one {
		margin: 0px 0px 18px 6px;
	}
	#image-wrapper-one-left {
		margin: 0px 0px 18px 0px;
	}
	#image-wrapper-two .bucket {
		/*display: block;*/
		margin: 0px;
	}
	#image-wrapper-three .bucket {
		/*display: block;*/
		margin: 0px;
		width: 300px;
	}
}

/* ===========================================================================
   STYLES FOR MOBILE SCREENS 0PX TO 679PX MAX WIDTH
   =========================================================================== */
@media only screen and (min-width: 0px) and (max-width: 679px) {
	.sub > ul.sub_navigation, ul.sub_navigation {
		width:300px;
		margin-left:-40px;
		text-align:left;
		-moz-column-count: 1;
		-moz-column-gap: 10px;
		-webkit-column-count: 1;
		-webkit-column-gap: 10px;
		column-count: 1;
		column-gap: 10px;
	}
	ul.sub_navigation li {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.lt-ie9 ul.sub_navigation li a {
		/* IE8 Multi Columns Correction */
		width: 93%;
	}
}

/* FOR:	Company Pages Content Styles Revision */
@media only screen 
and (min-width : 600px) 
and (max-width : 700px) {
	#image-wrapper-three .bucket  {
		width: 300px;
		margin-right: 12px;
	}
}

/* Search Results Page - Mobile portrait */
@media only screen 
and (min-width : 320px) 
and (max-width : 479px) {
	.search-results .content .content-main .post .post-content .title {
		font-size: 16px;
	}
	
	.search-results .results .compact-container-2 > .col-1 h2,
	.search-results .results .compact-container-free > .col-1 h2 {
		display: block;
		white-space: normal;
	}
	
	.search-results .results .thead h6 {
		width: 55%;
		margin-bottom: -5px;
		margin-left: 15px;
		padding-right: 0;
	}
	
	.search-results .results .thead .switch-view {
		left: auto;
		float: right;
		text-align: center;
	}
	.page-results-menu {
		left: 54%;
	}
	.pagination-nav ul span {
		display: block;
		margin-right: 0px;
		margin-bottom: 10px;
	}
	
	.search-results .content .content-main .post .post-content h3.title {
		font-size: 14px;
	} 
	.search-results .results .expanded-container .table .logo-col {
		padding: 0;
	}
	.search-results .results .expanded-container .table .image-col img,
	.search-results .results .expanded-container .table .logo-col img {
		max-width: 70%;
	}
}

/* Search Results Page - Mobile landscape */
@media only screen 
and (min-width : 480px) 
and (max-width : 599px) {
	.search-results .results .thead .switch-view {
		left: auto;
		float: right;
	}
	.page-results-menu {
		left: 65%;
		
	}
}

/* ===========================================================================
   MOBILE LAYOUT STYLES FROM COMPANY.CSS
   STYLES FOR MOBILE SCREENS 0PX TO 679PX MAX WIDTH
   =========================================================================== */
@media (max-width: 479px) {
  .company .company-nav ul li {
    width: 33.33333%;
  }
  .company .company-nav ul li.icon-4, .company .company-nav ul li.icon-5, .company .company-nav ul li.icon-6, .company .company-nav ul li.icon-7, .company .company-nav ul li.icon-8, .company .company-nav ul li.icon-9 {
    padding-top: 5px;
  }
  .company .company-nav ul li.icon-6 {
    border-left: none;
  }
  .company .company-nav ul li.icon-4, .company .company-nav ul li.icon-7 {
    border-left: 1px solid #cbccd0;
  }
  .company .company-nav ul li.icon-9 {
    position: relative;
  }
  .company .company-nav ul li.icon-9:after {
    display: none;
  }
  .company .product-nav {
    line-height: 30px;
  }
  .company .product-nav input[type="image"] {
    width: 140px;
	padding-top: 0px;
  }
  .company .product-nav span {
    width: 50%;
  }
  .company .results {
    margin-left: 0;
  }
  .company .results .product {
    width: 100%;
    margin-left: 0%;
  }
  .custom-select-wrap {
    width: 100%;
  }
}
@media (max-width: 319px) {
  .company .company-nav ul li {
    width: 50%;
  }
  .company .company-nav ul li.icon-3, .company .company-nav ul li.icon-4, .company .company-nav ul li.icon-5, .company .company-nav ul li.icon-6, .company .company-nav ul li.icon-7, .company .company-nav ul li.icon-8, .company .company-nav ul li.icon-9 {
    padding-top: 5px;
  }
  .company .company-nav ul li.icon-4 {
    border-left: none;
  }
  .company .company-nav ul li.icon-3, .company .company-nav ul li.icon-5, .company .company-nav ul li.icon-9 {
    border-left: 1px solid #cbccd0;
  }
  .company .company-nav ul li.icon-9 {
    position: relative;
  }
  .company .company-nav ul li.icon-9:after {
    display: block;
    left: 3px;
  }
  .search-results .results .thead h3 {
    position: static;
  }
  .search-results .results .thead .switch-view {
    margin-top: 10px;
    position: static;
  }
}

/* ===========================================================================
   MOBILE LAYOUT STYLES FROM FORM-STYLE.CSS
   STYLES FOR MOBILE SCREENS 0PX TO 540PX MAX WIDTH
   =========================================================================== */
/*
	FOR SCREENS WITH DISPLAY OF MAX 540PX (MOBILE PHONE LANDSCAPE)
*/
@media only screen and (max-width:540px) {
	.content .content-main .col-1 .quick-links {
		display: none;
	}
	#form-subscribe .submit-area p {
		margin-right: 11px;
	}
}
/*
	FOR SCREENS WITH DISPLAY OF MAX 319PX (MOBILE PHONE PORTRAIT)
*/
@media only screen and (min-width:0px) and (max-width:325px) {
	.content .content-main .col-1 .quick-links {
		display: none;
	}
}
@media only screen and (max-width:540px) {
	#form-subscribe input[type="submit"] {
		margin-right: 5px;
	}
}
@media only screen and (max-width:400px) {
	#form-subscribe input[type="submit"] {
		margin-right: 0px;
	}
}

/*
	BEGIN: Top scoll JQUERY button styles
*/
@media only screen and (min-width: 320px) and (max-width: 599px) {
	.scroll-to-top {
		position: fixed; bottom: 35%; right: 6%;
		width: 80px;
		height: 38px;
		padding: 10px;
	}
	.scroll-to-top a {
		padding-left: 22px;
		background-size: 15px;
	}
}

/* 404/Sitemate page -  Mobile portrait & landscape */
@media only screen 
and (min-width : 320px) 
and (max-width : 599px) {
	#site-map .quick-links {
		width: 100%;
	}
}